HYDROGEN(9)

NAME
hydrogen - a simple drum machine/step sequencer.

SYNOPSIS

hydrogen [-v] [-h] -s file

DESCRIPTION

Hydrogen 1.2.2 [http://www.hydrogen-music.org]. Copyright 2002-2008 Alessandro Cominu, Copyright 2008-2023 The hydrogen development team.

Hydrogen is an advanced drum machine for GNU/Linux. It's main goal is to bring professional yet simple and intuitive pattern-based drum programming.

Hydrogen comes with ABSOLUTELY NO WARRANTY. This is free software, and you are welcome to redistribute it under certain conditions. See the file COPYING for details.

OPTIONS

-P, --data PATH - Use an alternate system data path

-d, --driver AUDIODRIVER - Use the selected audio driver (jack, alsa, oss)

-s, --song FILE - Load a song (*.h2song) at startup

-p, --playlist FILE - Load a playlist (*.h2playlist) at startup

-k, --kit drumkit_name - Load a drumkit at startup

-i, --install FILE - install a drumkit (*.h2drumkit)

-n, --nosplash - Hide splash screen

-V[Level], --verbose[=Level] - Print a lot of debugging info

    Level, if present, may be None, Error, Warning, Info, Debug or 0xHHHH

-v, --version - Show version info

-h, --help - Show this help message

FILES

hydrogen.conf

Defaults and startup settings for Hydrogen.

data/*

Can contains user's data such as drumkits, patterns, playlists, songs, ...

ENVIRONMENT

LADSPA_PATH

Path to LADSPA plugins.

BUGS & FEATURES REQUEST

If you find any bug or if you would like to propose a new feature, please report it to https://github.com/hydrogen-music/hydrogen/issues

AUTHORS

The hydrogen development team. See complete list at Hydrogen's "About" Dialog. You can contact them at <hydrogen-devel@lists.sourceforge.net>.

Subscription to the mailing list can be done here :
    http://lists.sourceforge.net/lists/listinfo/hydrogen-devel .

MISC
This manual page was written by Olivier Humbert <trebmuh@tuxfamily.org> as a part of the Hydrogen project.